@CHARSET "ISO-8859-1";


/***************************** FOLDER LIST ************************/
.breadcrumb {
	color: #585858;
	font-size: 12px;
	margin: 0 20px 20px;
}

.breadcrumb a {
	color: #585858;
	font-size: 12px;
}
.list {
	margin-bottom:100px;
}

.list ul li.admin-list-li {
    list-style: none;
    font-size: 18px;
    margin: 0;
    padding: 10px;
    border-bottom: 1px dotted #ccc;
}

.list ul li.tag {
    padding: 1px 10px;
    border-bottom: none;
}

.list ul li a {
	border: none;
	color: #585858;
	text-decoration: none;
}

.list ul li a img {
	margin-right: 10px;
}

/************************** TRACK LIST *******************************/
#track-list {
	min-height:429px;
	width: 60%;
	float: left;
	position: relative;
	padding-top: 15px;
	margin: 5px;
}

#titleBar {
	width: 840px;
	padding: 10px;
	display: block;
	margin: 0px 20px 0px;
}

#titleBar div {
	display: inline-block;
	font-weight: normal;
}

.music-track-player-action-head {
	width: 117px;
}

.music-track-title-head {
	width: 177px;
}

.music-track-artist-name-head {
	
}

.music-track-container {
	background: #ffffff;
	width: 860px;
	height: 47px;
	padding: 0px 10px 13px;
	display: block;
	margin: 0px 10px 10px;
	float: left;
}

.music-track-container div {
	display: inline-block;
	vertical-align: middle;
	float: left;
}

.music-track-container:hover {
	background: -webkit-linear-gradient(top, #dee16d, #e0df29);
	background: -moz-linear-gradient(top, #dee16d, #e0df29);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dee16d",
		endColorstr="#e0df29" );
}

.music-track-player-action {
	width: 50px;
	margin-left: 10px;
	margin-bottom: 4px;
	margin-top: 13px;
}

.music-track-artwrok {
	width: 60px;
	margin-right: 10px;
	margin-top: 1px;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	margin-top: 7px;
}

.music-track-title {
	width: 580px;
	line-height: 40px;
	margin-top: 13px;
}

.music-track-artist-name {
	width: 380px;
	line-height: 38px;
	margin-top: 13px;
}
.music-track-artist-name a:hover{
	text-decoration:underline;
}

.music-track-artist-name a {
	color: #000000;
	cursor: pointer;
}

.music-track-user-action-show-content {
	width: 60px;
	text-align: center;
	margin-top: 7px;
	margin-top: 15px;
}

.music-track-user-action-add-to-playlist {
	width: 80px;
	text-align: center;
	margin-top: 7px;
	position: relative;
	margin-top: 15px;
}

.music-track-user-action-download {
	width: 66px;
	text-align: center;
	margin-top: 8px;
	margin-top: 25px;
}

.music-track-user-action-bumpp {
	width: 108px;
	text-align: center;
	margin-top: 7px;
	position: relative;
	margin-top: 20px;
}

.music-track-user-action-licence {
	text-align: center;
	width: 60px;
	margin-top: 8px;
	margin-top: 20px;
}

.music-track-user-action-favroite img,.music-track-user-action-share img,.music-track-user-action-download img,.music-track-user-action-bumpp img,.music-track-user-action-licence img
	{
	cursor: pointer;
}

@media all and (max-width: 1400px){
	.folder-name {
		width: 82% !important;
	}
}

@media all and (max-width: 1300px){
	.folder-name {
		width: 79% !important;
	}
}

@media all and (max-width: 1150px){
	.folder-name {
		width: 75% !important;
	}
}

@media all and (max-width: 1000px){
	.folder-name {
		width: 73% !important;
	}
}

@media all and (max-width: 895px){
	.folder-name {
		width: 68% !important;
	}
}

.folder-name {
	width: 85%;
	display: inline-block;
	overflow: hidden;
}

.file-name {
	width: auto;
	display: inline-block;
	overflow: hidden;
	width: 100%;
}


.track-title {
	display: inline-block;
	width: 50%;
	text-align: left;
	padding-left: 0;
	color: #333333;
	border-bottom: 0 dotted #cccccc;
	padding-bottom: 3px;
}
.track-title span, .track-title span a{
	font-size: 11px !important;
}

.sort-handle{
    margin: 0 17px 0 -35px;
}

.margin-5 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.global-fixed-alert{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    width: 100%;
}

.input-group-addon {
    text-align: left;
    width: 140px;
}

.file_input {
	width: 80%;
}

@media all and (max-width: 1170px){
	.file_input {
		width: 75%;
	}
}

@media all and (max-width: 970px){
	.file_input {
		width: 70%;
	}
}

@media all and (max-width: 840px){
	.file_input {
		width: 65%;
	}
}

.dir_input {
	width: 100%;
	height: 30px;
	font-size: 20px;
	margin-bottom: 5px;
}

.img_thumb {
	display: inline-block;
	cursor: pointer;
}

.img_thumb img.admin {
	width: 110px;
}

.track-tags, .track-file {
	font-size: 11px;
	padding: 0px 10px;
	display: inline-block;
}

.track-tags {
	width: 45%;
	white-space: nowrap;
}

.track-file{
	width: 200px;
	color: #28AFCD;
}

.track-artist {
	width: 130px;
}

.track-album {
	width: 200px;
}


.manage-button-div {
	display: inline-block;
	float: right;
	text-align: right;
}

.button-div {
	display: inline-block;
	float: right;
	text-align: left;
	width: 90px;
}

.addNew_Forms {
	margin-left: 20px;
	padding: 20px;
}

#angularTools{
	margin-top: 10px;
}
/************************** Search *****************************/


#track-list-search-area {
	width: 100%;
	height: 50px;
	float: left;
	display: inline-block;
}

#track-list-search-area-bottom {
	width: 100%;
	height: 50px;
	float: left;
	margin-top: 40px;
	display: inline-block;
}

#search {
	position: absolute;
	right: 10px;
	top: 10px;
}

.input-wrapper {
	
}

.trackSearch {
	border: 1px solid #cccccc;
	margin: 0px;
	display: inline-block;
	float: left;
	width: 185px;
	height: 16px;
	padding: 2px 5px;
}

.search-button {
	margin: 0px;
	display: inline-block;
	float: left;
	background: #000000;
	color: #ffffff;
	border: none;
	height: 22px;
	line-height: 22px;
}

.lib-message {
	margin: 0 auto;
	font-size: 16px;
	width: auto;
	text-align: center;
}
.track-play-button {
	cursor: pointer;
}

.list-control {
	float: right;
	margin: 10px;
}


#sortable { list-style-type: none; margin: 0; padding: 0; width: 450px; }
#sortable li { margin: 3px 3px 3px 0; padding: 1px 5px; float: left;  font-size: 12PX; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px; cursor: pointer; background: #efefef; }
